/* <sub5> */
.tpl-body-sub-5 .tpl-table {border-collapse: collapse;border-spacing: 0;}
.tpl-body-sub-5 .tpl-table tr > * {border-top:0px solid ;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;padding: 0px;background-color: var(--tpl-color-background-main);}
.tpl-body-sub-5 .tpl-table tr:first-child > * {border-top:0px solid ;}
.tpl-body-sub-5 .tpl-table tr:last-child > * {border-bottom:0px solid ;}
.tpl-body-sub-5 .tpl-table tr > *:first-child {border-left:0px solid ;}
.tpl-body-sub-5 .tpl-table tr > *:last-child  {border-right:0px solid ;}
/* </sub5> */
/* <sub16> */
.tpl-body-sub-16 {
--tpl-color-foreground-main: #E69393;
--tpl-color-foreground-main-darkest: rgb(181,42,42);
--tpl-color-foreground-main-darker: rgb(210,64,64);
--tpl-color-foreground-main-dark: rgb(220,106,106);
--tpl-color-foreground-main-light: rgb(239,188,188);
--tpl-color-foreground-main-lighter: rgb(249,230,230);
--tpl-color-foreground-main-lightest: rgb(255,255,255);
color: var(--tpl-color-foreground-main);
 }
/* </sub16> */
